## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface AgeEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface AgeEntity

extends Entity

Method Summary
`java.lang.Integer` `getAge()`
`void` `setAge(java.lang.Integer age)`

Method Detail

### getAge

    java.lang.Integer getAge()

### setAge

    void setAge(java.lang.Integer age)

Copyright © 2012. All Rights Reserved.